
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.2.11408.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToolsPhotoShare", "PhotoShareDll\ToolsPhotoShare.csproj", "{1E146612-8436-47F6-9D54-7488DD3822FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModelsLib", "ModelsLib\ModelsLib.csproj", "{4EC10D38-2A5D-4B3E-935E-43C552C5A16E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotoShareHelri", "PhotoShareHelri\PhotoShareHelri.csproj", "{0592C280-4C4A-455A-8C45-7DC86CF26AF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotoShareDb", "PhotoShareDb\PhotoShareDb.csproj", "{2D1B67E3-5CB7-4A0E-B0E7-A2E31D23E003}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1E146612-8436-47F6-9D54-7488DD3822FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E146612-8436-47F6-9D54-7488DD3822FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E146612-8436-47F6-9D54-7488DD3822FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E146612-8436-47F6-9D54-7488DD3822FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EC10D38-2A5D-4B3E-935E-43C552C5A16E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EC10D38-2A5D-4B3E-935E-43C552C5A16E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EC10D38-2A5D-4B3E-935E-43C552C5A16E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EC10D38-2A5D-4B3E-935E-43C552C5A16E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0592C280-4C4A-455A-8C45-7DC86CF26AF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0592C280-4C4A-455A-8C45-7DC86CF26AF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0592C280-4C4A-455A-8C45-7DC86CF26AF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0592C280-4C4A-455A-8C45-7DC86CF26AF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D1B67E3-5CB7-4A0E-B0E7-A2E31D23E003}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D1B67E3-5CB7-4A0E-B0E7-A2E31D23E003}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D1B67E3-5CB7-4A0E-B0E7-A2E31D23E003}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D1B67E3-5CB7-4A0E-B0E7-A2E31D23E003}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EABE6739-9C04-4B68-9164-AF0564AC4D0A}
	EndGlobalSection
EndGlobal
